/* Featured Resource Banner Start */
.featured-resource-banner{
    margin-bottom: 70px;
}
.resource-banner-wrap{
    position: relative;
}
.resource-banner-wrap .banner-img{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border-radius: 20px;
    overflow: hidden;
    z-index: 1;
    background-color: var(--primary-red);
}
.resource-banner-wrap .banner-img::before{
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, rgba(29, 20, 20, 0.25) 0%, rgba(29, 20, 20, 0.25) 100%);
}
.resource-banner-wrap .banner-img img{
    height: 100%;
    object-fit: cover;
}
.resource-banner-wrap .banner-content *:not(.btn, .btn span){
    color: var(--white);
}
.resource-banner-wrap .banner-content{
    padding: 152px 50px;
    position: relative;
    z-index: 2;
    max-width: 650px;
}
.resource-banner-wrap .banner-content .small-title{
    margin-bottom: 10px;
}
.resource-banner-wrap .banner-content h2{
    margin-bottom: 15px;
}
.resource-banner-wrap .banner-content p{
    margin-bottom: 25px;
}
.resource-banner-wrap .banner-content .btn.white{
    color: var(--primary-red) !important;
}
.resource-banner-wrap .banner-content .btn.white:hover{
    color: var(--white) !important;
}
/* Featured Resource Banner End */